Bug 828803 - [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_free: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: _int_free: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:7d67d5c7a502a40c7532dbffb52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 08:09 EDT by Rob Mims
Modified: 2013-08-01 04:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.59 KB, text/plain)
2012-06-05 08:09 EDT, Rob Mims
no flags Details
File: maps (11.84 KB, text/plain)
2012-06-05 08:09 EDT, Rob Mims
no flags Details

  None (edit)
Description Rob Mims 2012-06-05 08:09:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: _int_free
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1349
pwd:            /
time:           Mon 04 Jun 2012 11:23:46 PM CDT
uid:            1000
username:       rcmims
var_log_messages: Jun  4 23:23:46 001CIS-30 abrt[2459]: Saved core dump of pid 1349 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-04-23:23:46-1349 (27725824 bytes)

backtrace:      Text file, 47708 bytes
maps:           Text file, 12121 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:d132a19370741a18815917cb4ee23009a368df67
:b8602922498add598a7a2e2dc4db4d97d36117d0
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:66d26bc9eb2166b61a756cab8f8c119e1d384028
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:72a78e5847730928a002fd2c9719c4258a54e265
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:20eaf26335aa318368a086ceb5466a50d135b9fd
:eb7fb99ef83d1ef6e38fa3a8c55771040e47f4f9
:5b5557b5b0427930b220a00961393e29809c42f0
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:484975f1ea360971ce6b3c6594f4f9eed104959c
:1e45838087d1220d7a37526cadfc59f7f5c0e20c
:bef638b29fdf84e92e8f33383eb8adb175128188
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:e9d77505c0c25e485100590d9d4ad8388805d08d
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:79b7a3efa04a0acbf3ec9fec33fe6aba404bb4a6
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:92aaf9e3a33962226af01da69620e9be799859d4
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:dcc657d139ae8e1376df57b844635277883e75b8
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rcmims/2

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x73eaf _int_free libc.so.6 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d28c - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d448 g_free libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x35a60 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x36ad0 g_hash_table_remove_all libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x1e958 - libmissioncontrol-server-5.12.0.so -
:e0c26c93d9253671382e414a002ceb4d66a62a6d 0x3953 mcp_account_storage_commit_one libmission-control-plugins.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x44a98 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x425e6 mcd_storage_commit libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x121ec - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x122cd - libmissioncontrol-server-5.12.0.so -
:72a78e5847730928a002fd2c9719c4258a54e265 0xf97e g_cclosure_marshal_VOID__STRINGv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x32e85 - libmissioncontrol-server-5.12.0.so -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xd1e88 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x15316a - libtelepathy-glib.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1338402361
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338402599
:/usr/lib/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1338402310
:/usr/lib/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1338402310
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1338402300
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338402302
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338404393
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1338402305
:/usr/lib/libelf-0.153.so elfutils-libelf-0.153-2.fc17.i686 (Fedora Project) 1338402308
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1338402305
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338402475
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338402302
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338404393
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.i686 (Fedora Project) 1338402304
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338402475
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1338402287
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.i686 (Fedora Project) 1338402521
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338402599
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1338402301
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.i686 (Fedora Project) 1338402518
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.i686 (Fedora Project) 1338402769
:/usr/lib/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1338402310
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338402599
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1338404433
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1338402305
:/usr/lib/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1338402310
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1338402599
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1338402311
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1338402300
:/usr/lib/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.i686 (Fedora Project) 1338402310
:/usr/lib/libudev.so.0.13.1 libudev-182-1.fc17.i686 (Fedora Project) 1338402513
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.i686 (Fedora Project) 1338402305
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1338402303
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-2.fc17.i686 (Fedora Project) 1338404661
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338402295
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338402302
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338402475
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1338402311

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TJslNKFABw,guid=cdac796e2deea0a6dc3b4666000000b5
:XDG_RUNTIME_DIR=/run/user/rcmims
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/rcmims/keyring-yYScfE/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1018,unix/unix:/tmp/.ICE-unix/1018
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/rcmims/keyring-yYScfE/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TJslNKFABw,guid=cdac796e2deea0a6dc3b4666000000b5
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rcmims-qimw0Q/database
:USER=rcmims
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1016
:SHLVL=1
:PWD=/home/rcmims
:GNOME_KEYRING_CONTROL=/run/user/rcmims/keyring-yYScfE
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=rcmims
:HOME=/home/rcmims

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62589                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62589                62589                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[22043]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22560]
:pos:	0
:flags:	02004002
:7:socket:[22567]
:pos:	0
:flags:	02004002
:8:socket:[22049]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 0125657a-3c62-4d6a-9666-5c786651e13b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4999.81
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 7550 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2500
:System Memory: 7840
:System Swap: 5343
:Vendor: HP-Pavilion
:System: AU166AA-ABA p6116f 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1908:4156:10881) pci, snd_hda_intel, MULTIMEDIA, MCP72XE/MCP72P/MCP78U/MCP78S High Definition Audio
:(4318:1912:4156:10881) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1888:4156:10881) pci, forcedeth, ETHERNET, MCP77 Ethernet
:(4318:1876:4156:10881) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1384:4156:10881) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1875:4156:10881) pci, None, PROCESSOR, MCP78S [GeForce 8200] Co-Processor
:(4318:1873:4156:10881) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1874:4156:10881) pci, nForce2_smbus, SERIAL, MCP78S [GeForce 8200] SMBus
:(4318:1884:4156:10881) pci, None, PCI/ISA, MCP78S [GeForce 8200] LPC Bridge
:(4332:33128:4332:33128) pci, r8169, ETHERNET, TEG-ECTX Gigabit PCI-E Adapter [Trendnet]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:2119:4156:10881) pci, nouveau, VIDEO, C78 [GeForce 9100]
:(4318:1915:4156:10881) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1916:4156:10881) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4545:22545:4156:10881) pci, firewire_ohci, FIREWIRE, FW322/323
:(4318:1914:4156:10881) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:1914:4156:10881) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:1883:4156:10881) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1882:4156:10881) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:2776:4156:10881) pci, ahci, RAID, MCP78S [GeForce 8200] SATA Controller (RAID mode)
:(5772:42:5772:4096) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(4318:1917:4156:10881) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1918:4156:10881) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1385:4156:10881) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_001cis--30-lv_root / ext4 4096 4096 13081819 11791792 11136432 3276800 3128042 3128042
:/dev/sda1 /boot ext4 1024 1024 508745 427576 401976 128016 127674 127674
:/dev/mapper/vg_001cis--30-lv_home /home ext4 4096 4096 141523616 139207924 132124302 35422208 35399994 35399994
:/dev/sdf1 WITHHELD fuseblk 4096 4096 156282367 42230574 42230574 169086136 168955393 168955393
:
Comment 1 Rob Mims 2012-06-05 08:09:11 EDT
Created attachment 589512 [details]
File: backtrace
Comment 2 Rob Mims 2012-06-05 08:09:12 EDT
Created attachment 589513 [details]
File: maps
Comment 3 goku_goken2 2012-07-13 17:43:50 EDT
I do not know what caused the proplem ,

but i was updating my system ,

and adding   yahoo account using Empathy .


backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora End Of Life 2013-07-03 22:26:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 04:22:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.